---
- auditable_type: InformaticaWorkflowCommandParameter
  field_name: informatica_workflow_command_id
  translation_key: field_names.informatica_workflow_command_id

- auditable_type: InformaticaWorkflowCommandParameter
  field_name: line_number
  translation_key: field_names.line_number

- auditable_type: InformaticaWorkflowCommandParameter
  field_name: name
  translation_key: field_names.informatica_workflow_command_parameter_name

- auditable_type: InformaticaWorkflowCommandParameter
  field_name: value
  translation_key: field_names.informatica_workflow_command_parameter_value

- auditable_type: InformaticaWorkflowCommandParameter
  field_name: scope
  translation_key: field_names.informatica_workflow_command_parameter_scope
